#My_replic_meny {background-image: url("http://s6.uploads.ru/2MpPr.png");}
#meny_My_replic span {display: none;}
#meny_My_replic p {
  cursor: pointer;
}
#meny_My_replic p:hover {text-shadow: #000000 0 0 1px;}
#meny_My_replic {
  padding: 10px !important;
  width: 90px;
  position: absolute;
  margin-right: -40px;
  left: 0;
  right: inherit;
  top: 43px;
  -moz-box-shadow: 0 0 5px #000;
  box-shadow: 0 0 1px #382C2B;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0.8) !important;
  -moz-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
  -webkit-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
  -o-border-image: url("http://fantazi.0pk.ru/files/0011/ce/f7/30314.png") 18 6 repeat;
  z-index: 1;
}